/*
 *		aboutbulgaria.biz
 *		main CSS file
 *		created by "Studio 15"
 */
 
@charset "utf-8";
 
@import url('reset.css'); /* Сбрасываем стили */

body {
	background:						#fff url(../image/bg.gif) repeat-x top center scroll;
	color:							#333;
	font:							normal 0.750em/1.300em Arial, Helvetica, sans-serif;
}

:focus {
	outline:						none !important;
}

strong {
	font-weight:					bold;
	font-style:						inherit;
}

em {
	font-weight:					inherit;
	font-style:						italic;
}

.clear {
	clear:							both;
}

a {
	color:							#00973b;
}

a:hover {
	text-decoration:				none;
}

.red-text {
	color:						#d30022 !important;
}

.rounded5 {
	border-radius:					5px;
	-webkit-border-radius: 			5px;
	-moz-border-radius: 			5px;
}

.rounded3 {
	border-radius:					3px;
	-webkit-border-radius: 			3px;
	-moz-border-radius: 			3px;
}
/****** Main ****************************************************************/
.b-bg {
	width:							100%;
	height:							572px;
	position:						absolute;
	top:							0;
	background:						url(../image/bg-big.gif) no-repeat center top;
	z-index:						-1;
}

#page {
	margin:							0 auto;
	width:							996px;
	height:							100%;
	background:						url(../image/page-bg.png) repeat-y center top;
}

.page-wrapper {
	background-color:				#fff;
}

.page-wrapper, #header, #mainNav, #slideshow, #mainContent, #footer {
	margin:							0 auto;
	width:							980px;
	position:						relative;
	clear:							both;
}
/****** Header **************************************************************/
#header {
	margin-bottom:					8px;
	padding-top:					2px;
}

.b-logo {
	float:							left;
	margin-top:						32px;
	width:							267px;
	height:							56px;
	position:						relative;
}

	.b-logo-link {
		display:						block;
		width:							291px;
		height:							56px;
		position:						absolute;
		top:							0;
		left:							-24px;
	}

.b-header-middle {
	float:							left;
	width:							242px;
	position:						relative;
}

	.b-search-links {
		margin:							16px 0 8px 25px;
	}
	
		.b-search-links a {
			margin-right:					16px;
			font-size:						12px;
			color:							#999;
		}
		
	.b-search-form {
		margin-left:					38px;
		width:							180px;
		height:							26px;
	}
	
		.b-search-input {
			width:							180px;
			height:							26px;
			background-position:			0px 0px !important;
		}
		
			.b-search-input .b-input-item {
				float:							left;
				width:							128px;
				padding-left:					25px;
			}
			
	#login-block {
		display:						none;
		padding:						10px 15px 12px;
		width:							200px;
		position:						absolute;
		top:							3px;
		left:							0px;
		background-color:				#fff;
		border:							1px solid #00933a;
		-moz-box-shadow: 				3px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow: 			3px 3px rgba(0,0,0,0.3);
		box-shadow: 					3px 3px rgba(0,0,0,0.3);
		z-index:						9999;
	}
	
		#login-block p {
			margin-bottom:					10px;
			font-size:						14px;
			color:							#333;
		}
		
		#login-block .close-login {
			width:							11px;
			height:							8px;
			position:						absolute;
			top:							10px;
			right:							10px;
			background:						url(../image/enter_sprite.gif) no-repeat -77px 0px;
			text-indent:					-7000px;
			cursor:							pointer;
		}
		
		#login-form input {
			width:							182px;
		}
		
		#login-form button {
			float:							right;
			width:							77px;
			height:							34px;
			background:						url(../image/enter_sprite.gif) no-repeat 0px 0px;
			border:							none;
			text-indent:					-7000px;
			cursor:							pointer;
		}
		
		#login-form .links-block {
			text-align:						right;
		}
		
			#login-form .links-block a+a {
				line-height:					22px;
				color:							#00933A;
			}
			
.b-header-adv {
	float:							right;
	position:						relative;
	margin-top:						18px;
	width:							471px;
	height:							72px;
	background:						#fff url(../image/banner-468x60-shadow.png) no-repeat right bottom;
}
	
	.b-adv-place {
		width:							468px;
		height:							60px;
		border:							3px solid #ce0122;
		border-right:					none;
	}
	
	.b-adv-rightside {
		width:							8px;
		height:							82px;
		position:						absolute;
		top:							0;
		right:							-8px;
		background:						url(../image/sprite-style-elements.png) no-repeat 0px -163px;
	}
/****** Main navigation *****************************************************/
#mainNav {
	margin-bottom:					14px;
	z-index:						200;
}

	#menu {
		float:							left;
		margin-left:					16px;
		width:							830px;
		z-index:						201;
	}
	
		#menu > li {
			float:							left;
			margin-right:					2px;
			padding:						12px 20px;
			position:						relative;
			-webkit-border-radius: 			5px;
			-moz-border-radius: 			5px;
			border-radius: 					5px;
			z-index:						202;
		}
		
		#menu > li:hover {
			background-color:				#00933a;
			-moz-box-shadow: 				3px 3px rgba(0,0,0,0.3);
			-webkit-box-shadow: 			3px 3px rgba(0,0,0,0.3);
			box-shadow: 					3px 3px rgba(0,0,0,0.3);
			z-index:						600;
		}
		
			#menu > li > a {
				font-size:						18px;
				text-decoration:				none;
				border-bottom:					1px solid #00933a;
			}
			
			#menu > li:hover > a {
				color:							#fff;
				text-shadow:					0px 1px 0px #00501e;
				border-bottom:					none;
			}
			
				#menu ul {
					display:						none;
					width:							210px;
					padding:						5px 0;
					position:						absolute;
					top:							36px;
					left:							0;
					background-color:				#00933a;
					-webkit-border-radius: 			5px;
					-webkit-border-top-left-radius: 0;
					-moz-border-radius: 			5px;
					-moz-border-radius-topleft: 	0;
					border-radius: 					5px;
					border-top-left-radius: 		0;
					-moz-box-shadow: 				3px 3px rgba(0,0,0,0.3);
					-webkit-box-shadow: 			3px 3px rgba(0,0,0,0.3);
					box-shadow: 					3px 3px rgba(0,0,0,0.3);
					z-index:						601;
				}
				
					#menu ul li {
						margin-bottom:					10px;
						padding:						6px 10px 0 20px;
						border-top:						1px solid #00a641;
						z-index:						602;
					}
					
					#menu ul li:first-child {
						border-top:						none;
					}
					
						#menu ul li a {
							margin:							0px;
							font-size:						14px;
							color:							#fff;
							text-decoration:				none;
							border-bottom:					1px solid #fff;
						}
						
						#menu ul li a:hover {
							border-bottom:					none;
						}
						
	#menu-lvl3 {
		margin-bottom:					43px;
		padding:						6px 0px;
		background-color:				#00933a;
		-webkit-border-radius: 			5px;
		-moz-border-radius: 			5px;
		border-radius: 					5px;
		-moz-box-shadow: 				2px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow: 			2px 2px rgba(0,0,0,0.2);
		box-shadow: 					2px 2px rgba(0,0,0,0.2);
	}
	
		#menu-lvl3 li {
			display:						block;
			margin-bottom:					10px;
			padding:						6px 0 0;
			border-top:						1px solid #00a641;
		}
		
		#menu-lvl3 li:first-child {
			border-top:						none;
		}
		
			#menu-lvl3 li a {
				margin:							0px 16px;
				font-size:						14px;
				color:							#fff;
				text-decoration:				none;
				border-bottom:					1px solid #fff;
			}
			
			#menu-lvl3 li a:hover {
				border-bottom:					none;
			}
			
		#menu-lvl3 > li.active {
			padding:						6px 0 2px;
			background:						url(../image/arrow.png) no-repeat -39px 11px;			
		}
		
				#menu-lvl3 ul li.active {
					background:						url(../image/arrow.png) no-repeat -24px 7px;
				}
			
			#menu-lvl3 li.active > a {
				border-bottom:					none;
				cursor:							default;
			}
			
			#menu-lvl3 ul {
				margin:							6px 0 0 0;
			}
			
				#menu-lvl3 ul li {
					border-top:						none;
					padding:						3px 16px 2px 16px;
					margin-bottom:					6px;
				}
			
	.b-forum-link {
		float:							right;
		margin:							3px 24px 0 0;
		padding:						8px 12px 8px 36px;
		border: 						1px solid #00933a;
		background:						url(../image/icon-forum-link.gif) no-repeat 10px 10px;
		font-size:						18px;
		text-decoration:				none;
	}
	
	.b-forum-link:hover {
		-moz-box-shadow: 				inset 0px 0px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow: 			inset 0px 0px 3px rgba(0,0,0,0.3);
		box-shadow: 					inset 0px 0px 3px rgba(0,0,0,0.3);
	}
/****** Slideshow ***********************************************************/
#slideshow {
	margin-bottom:					20px;
	width:							996px;
	height:							266px;
	left:							-8px;
	overflow:						hidden;
	z-index:						1;
}

	.mask-left, .mask-right {
		width:							8px;
		height:							266px;
		position:						absolute;
		top:							0;
		z-index:						19;
	}
	
	.mask-left {
		left:							0;
		background:						url(../image/slider-mask-left.png) no-repeat 0px 0px;
	}
	
	.mask-right {
		right:							0;
		background:						url(../image/slider-mask-right.png) no-repeat 0px 0px;
	}

#slider {
	width:							996px;
	height:							258px;
}

	.nivoSlider {
		position:						relative;
		background:						#ededed url(../image/loading.gif) no-repeat 50% 50%;
	}
	
	.nivoSlider img {
		position:						absolute;
		top:							0px;
		left:							0px;
		display:						none;
	}
	
	.nivoSlider a {
		border:							none;
		display:						block;
	}
	
	.nivo-slice {
		display:						block;
		position:						absolute;
		z-index:						15;
		height:							100%;
	}
	
	.nivo-box {
		display:						block;
		position:						absolute;
		z-index:						16;
	}
	
	.nivo-controlNav {
		width:							980px;
		height:							16px;
		position:						absolute;
		left:							8px;
		bottom:							-8px;
		text-align:						center;
		background:						#fff url(../image/shadow-divider.gif) repeat-x 0px 0px;
		z-index:						19;
	}
	
	.nivo-controlNav a {
		margin:							7px 6px 0 0;
		display:						inline-block;
		width:							29px;
		height:							5px;
		position:						relative;
		background:						url(../image/icons.png) no-repeat 0px -23px;
		text-indent:					-9999px;
		z-index:						19;
		cursor:							pointer;
	}
	
	.nivo-controlNav a.active {
		background-position:			0px -18px;
	}
	
	.nivo-directionNav a {
		display:						none;
	}
/****** Main content ********************************************************/
.b-advPlace {
	margin:							0 0 16px 16px;
	width:							964px;
	height:							90px;
	overflow:						hidden;
	clear:							both;
	text-align:						center;
}

.b-advPlace468x60{
	margin:							0 0 16px 16px;
	width:							669px;
	height:							60px;
	overflow:						hidden;
	clear:							both;
	text-align:						center;
}


	.b-advPlace-item468x60 {
		float:							left;
		margin-right:					12px;
		width:							468px;
		height:							60px;
	}
	
	.b-advPlace-item234x60 {
		float:							left;
		margin-right:					4px;
		width:							234px;
		height:							60px;
	}

.b-advPlace-sidebar {
	width:							200px;
	overflow:						hidden;
	clear:							both;
}

	.b-advPlace-item200x200 {
		margin-bottom:					12px;
		width:							200px;
		height:							200px;
	}

	.b-advPlace-item160x600 {
		margin-bottom:					12px;
		width:							160px;
		height:							600px;
	}

	
.b-events {
	margin:							0 0 20px 24px;
	padding-top:					12px;
	width:							940px;
	position:						relative;
	overflow:						hidden;
	clear:							both;
}

	.b-events-news {
		float:							left;
		margin-right:					16px;
		width:							553px;
	}
	
		.b-heading {
			width:							100%;
			overflow:						hidden;
			clear:							both;
		}
	
		.b-events-news .b-heading {
			margin-bottom:					25px;
		}
		
			.b-heading h2, .b-heading h1 {
				float:							left;
				font-size:						24px;
				line-height:					26px;
			}
			
			.b-subscribe {
				float:							right;
				margin-right:					53px;
				width:							259px;
				height:							27px;
				overflow:						hidden;
			}
			
			#internal-right .b-subscribe {
				float:							none;
				margin:							10px 0 43px 0;
				width:							233px;
				height:							auto;
				overflow:						inherit;
			}
			
				.b-subscribe .b-label, .b-subscribe .b-input {
					float:							left;
				}
				
				#internal-right .b-subscribe .b-label, #internal-right .b-subscribe .b-input {
					float:							none;
					display:						block;
				}
				
				#internal-right .b-subscribe .b-label {
					margin-bottom:					6px;
				}
				
				.b-subscribe .b-input {
					width:							181px;
					clear:							none !important;
				}
				
					.b-subscribe .b-input-item {
						float:							left;
						width:							148px;
						padding-left:					6px;
					}
				
				.b-label {
					width:							78px;
					height:							26px;
				}
				
					.b-label label {
						line-height:					28px;
					}
					
		.b-news-item {
			margin-bottom:					16px;
			width:							100%;
			overflow:						hidden;
			clear:							both;
		}
		
		#internalContent .b-news-item {
			margin-bottom:					25px;
		}
		
		#internalContent .b-news-item.search {
			margin-bottom:					0px;
		}
		
			.b-news-date {
				float:							left;
				width:							50px;
				height:							48px;
				padding-top:					12px;
				background:						url(../image/dateplace.png) no-repeat 0px 0px;
				text-align:						center;
				font-size:						24px;
			}
				
				.b-news-date span {
					font-size:						12px;
				}
					
			.b-news-time {
				float:							left;
				width:							50px;
				height:							48px;
				padding-top:					12px;
				text-align:						center;
				font-size:						12px;
				color:							#999;
			}
				
				.b-news-time a {
					display:						inline-block;
					width:							23px;
					height:							17px;
					background:						url(../image/icons.png) no-repeat 0px 0px;
					text-indent:					-7000px;
				}
				
			.b-news-desc {
				float:							right;
				width:							485px;
			}
			
			#internalContent .b-news-desc {
				width:							569px;
			}
			
				.b-news-desc .b-title {
					margin:							9px 0 6px;
					font-size:						1.3em;
					line-height:					1.3em;
				}
				
				.b-news-desc .b-text {
					font-size:						1.2em;
					line-height:					1.2em;
					white-space: 					pre-wrap;
				}
	
	.b-events-forum {
		float:							right;
		width:							371px;
	}
	
		.b-events-forum .b-heading {
			margin-bottom:					25px;
		}
		
			.b-events-forum .b-heading h2 {
				float:							left;
				font-size:						18px;
				line-height:					26px;
			}
			
		.b-forum-daily {
			margin-bottom:					16px;
			width:							100%;
			overflow:						hidden;
			clear:							both;
		}
		
			.b-forum-daily .b-news-date {
				float:							left;
				width:							50px;
				height:							48px;
				padding-top:					12px;
				background:						url(../image/dateplace.png) no-repeat -50px 0px;
				text-align:						center;
				font-size:						24px;
			}
			
			.b-forum-daily-item {
				float:							right;
				width:							321px;
			}
			
				.b-forum-daily-item .b-news-desc {
					width:							305px;
				}
				
					.b-forum-daily-item .b-news-desc .b-title {
						margin:							10px 0 6px;
						font-size:						1.2em;
						line-height:					1.2em;
					}
					
					.b-forum-daily-item .b-news-desc .b-text {
						font-size:						1em;
						line-height:					1.3em;
					}

#infoDivider {
	margin-bottom:					20px;
	width:							100%;
	height:							112px;
	position:						relative;
	clear:							both;
	background:						url(../image/shadow-divider.gif) repeat-x center bottom;
}

	.b-infoDivider-lside, .b-infoDivider-rside {
		width:							8px;
		height:							122px;
		position:						absolute;
		top:							0;
		background:						url(../image/sprite-style-elements.png) no-repeat;
	}
	
	.b-infoDivider-lside {
		left:							-8px;
		background-position:			0px -41px;
	}
	
	.b-infoDivider-rside {
		right:							-8px;
		background-position:			-8px -41px;
	}
	
	.b-infoDivider-body {
		width:							100%;
		height:							106px;
		position:						relative;
		background-color:				#00973b;
		overflow:						hidden;
		clear:							both;
	}
	
		.b-infoDivider-about {
			float:							left;
			width:							565px;
			height:							106px;
			background:						url(../image/info-divider.jpg) no-repeat;
			clear:							both;
		}
		
			.b-infoDivider-name {
				float:							left;
				margin:							15px 0 0 145px;
				width:							140px;
				color:							#fff;
			}
			
				.b-infoDivider-name h1 {
					margin-bottom:					2px;
					font:							28px Georgia, "Times New Roman", Times, serif;
				}
				
				.b-infoDivider-name h2 {
					margin:							0 0 9px 2px;
					font-size:						16px;
				}
				
				.b-infoDivider-name .googleMaps {
					margin-left:					2px;
					padding:						1px 0 1px 25px;
					color:							#fff;
					background:						url(../image/icons.png) no-repeat 0px 0px;
				}
				
			.b-infoDivider-geo {
				float:							right;
				margin:							24px 6px 0 0;
				width:							200px;
				color:							#fff;
			}
			
				.b-infoDivider-geo span {
					display:						block;
					margin-bottom:					5px;
					font-size:						14px;
				}
				
		.b-infoDivider-exchange {
			float:							left;
			margin:							24px 0 0 36px;
			width:							170px;
			color:							#fff;
		}
		
			.b-infoDivider-exchange span {
				display:						block;
				margin-bottom:					13px;
				font-size:						14px;
			}
			
			.b-infoDivider-exchange .dollar {
				margin-bottom:					8px;
				font-size:						22px;
			}
			
			.b-infoDivider-exchange .euro {
				margin:							0 0 0 2px;
				font-size:						16px;
			}
			
		.b-infoDivider-weather {
			float:							right;
			margin:							24px 55px 0 0;
			width:							120px;
			color:							#fff;
		}
		
			.b-infoDivider-weather > span {
				display:						block;
				margin-bottom:					10px;
				font-size:						14px;
			}
			
			.b-weather-info {
				display:						block;
				height:							32px;
				line-height:					38px;
				font-size:						22px;
				overflow:						hidden;
				clear:							both;
			}
			
				.b-weather-info img {
					float:							left;
					margin-right:					6px;
				}
				
				.b-weather-info span {
					margin-left:					3px;
					position:						relative;
					top:							-4px;
					left:							1px;
					font-size:						18px;
				}
				
.b-blog {
	margin:							0 0 20px 24px;
	padding-top:					12px;
	width:							940px;
	position:						relative;
	overflow:						hidden;
	clear:							both;
}

	.b-blog-blogs {
		float:							left;
		margin-right:					38px;
		width:							669px;
		overflow:						hidden;
	}
	
		.b-blog-blogs .b-heading {
			margin-bottom:					25px;
		}
		
		.b-blog-prevItem {
			margin-bottom:					36px;
			width:							100%;
			position:						relative;
			overflow:						hidden;
			clear:							both;
		}
		
		#internal-left .b-blog-prevItem {
			margin-bottom:					20px;
		}
		
			.b-prevItem-title {
				margin-bottom:					12px;
			}
			
				.b-prevItem-title h1, .b-prevItem-title h2, .b-prevItem-title h3 {
					font-size:						18px;
					line-height:					22px;
				}
				
			.b-prevItem-info {
				margin-bottom:					16px;
				width:							100%;
				color:							#999;
				font-size:						12px;
				overflow:						hidden;
				clear:							both;
			}
			
				.b-prevItem-info div {
					float:							left;
				}
				
				.b-prevItem-info a {
					color:							#999;
				}
				
				.b-prevItem-info .user {
					margin:							0 20px;
					padding-left:					16px;
					background:						url(../image/icons.png) no-repeat 0px -28px;
				}
				
				.b-prevItem-info .tags {
					padding-left:					16px;
					background:						url(../image/icons.png) no-repeat 0px -48px;
				}
				
			.b-prevItem-text {
				margin-bottom:					0px;
				width:							100%;
				font-size:						1.2em;
				line-height:					1.3em;
				overflow:						hidden;
				clear:							both;
			}
			
				.b-content p, .b-content img, .b-content > ul, .b-content > ol, .b-content h1, .b-content h2, .b-content h3, .b-content h4, .b-content h5, .b-content h6 {
					margin-bottom:					12px;
				}
				
				.b-content h1, .b-content h2, .b-content h3, .b-content h4, .b-content h5, .b-content h6 {
					font-size:						16px;
				}
				
				.b-content h4, .b-content h5, .b-content h6 {
					font-size:						14px;
					font-weight:					bold;
				}
				
				.b-content h5, .b-content h6 {
					color:							#666;
				}
				
				.b-content ul {
					list-style:						outside disc;
				}
				
				.b-content ol {
					list-style:						outside decimal;
				}
				
					.b-content ul ul, .b-content ol ol, .b-content ol ul, .b-content ul ol {
						margin:						3px 0 0 0;
					}
					
					.b-content ul li, .b-content ol li {
						margin:						0 0 5px 23px;
					}
				
				.b-content blockquote {
					display:						block;
					margin:							20px 0;
					padding:						20px 40px 8px;
					border-top:						1px solid #ccc;
					border-bottom:					1px solid #ccc;
					font-style:						italic;
					color:							#666;
				}
				
			.b-prevItem-nav {
				width:							100%;
				overflow:						hidden;
				clear:							both;
				font-size:						1.2em;
			}
			
				.b-prevItem-nav > a {
					float:							left;
				}
			
				.b-prevItem-nav span {
					float:							right;
				}
				
		.b-pagination {
			margin:							0 0 16px;
			padding-top:					25px;
			width:							100%;
			border-top:						1px solid #d7d7d7;
			font-size:						1.3em;
			line-height:					1.3em;
			overflow:						hidden;
			clear:							both;
		}
		
			.b-pagination li {
				float:							left;
				margin-right:					10px;
			}
			
			.b-pagination li.prev, .b-pagination li.next {
				font-size:						1.1em;
				font-family:					"Times New Roman", Times, serif;
			}
			
			.b-pagination li.prev {
				margin-right:					20px;
			}
			
			.b-pagination li.next {
				margin-left:					10px;
			}
			
			.b-pagination li.active a {
				text-decoration:				none;
				color:							#333;
				cursor:							default;
			}
	
	.b-blog-sidebar {
		float:							right;
		width:							233px;
	}
	
		.b-blog-sidebar .b-heading {
			margin-bottom:					16px;
		}
		
			.b-blog-sidebar .b-heading h2, #internal-right .b-heading h2 {
				font-size:						18px !important;
			}
			
		.wp-tag-cloud {
			margin-bottom:					43px;
			width:							100%;
			overflow:						hidden;
			clear:							both;
		}
		
			.wp-tag-cloud li {
				display:					inline;
				margin:						0 10px 0 0;
				line-height:				1.8em;
			}
				
				.wp-tag-cloud a:hover {
					color:							#ce0122;
					text-decoration:				underline;
				}
			
				.wp-tag-cloud .smallest {
					font-size: 					x-small;
				}
				
				.wp-tag-cloud .small {
					font-size: 					small;
				}
				
				.wp-tag-cloud .medium {
					font-size:					medium;
				}
				
				.wp-tag-cloud .large {
					font-size:					large;
				}
				
				.wp-tag-cloud .largest {
					font-size:					larger;
				}
/****** Buttom navigation block *********************************************/				
#bottomNav {
	width:							100%;
	background-color:				#eee;
	border-bottom:					6px solid #cacaca;
	clear:							both;
}

	.b-bulDivider {
		margin-bottom:					20px;
		width:							100%;
		height:							31px;
		position:						relative;
		background:						url(../image/bulgarian-divider.png) repeat-x 0px 0px;
	}
	
		.b-bulDivider-left, .b-bulDivider-right {
			width:							8px;
			height:							41px;
			position:						absolute;
			top:							0;
			background:						url(../image/sprite-style-elements.png) no-repeat;
		}
		
		.b-bulDivider-left {
			left:							-8px;
			background-position:			0px 0px;
		}
		
		.b-bulDivider-right {
			right:							-8px;
			background-position:			-8px 0px;
		}
		
	.b-bottomNav {
		margin:							0 0 20px 24px;
		width:							956px;
		overflow:						hidden;
		clear:							both;
	}
	
		.b-bottomNav ul {
			float:							left;
			margin-right:					14px;
			width:							216px;
		}
		
			#btmMenu4 li+li {
				padding-bottom:					3px;
				font-size:						1.3em;
			}
			
				#btmMenu4 li a {
					color:							#333;
				}
				
				#btmMenu4 li a:hover {
					color:							#d30022;
				}
		
			.b-bottomNav .b-heading {
				margin-bottom:					0px;
				height:							3em;
			}
			
				.b-bottomNav .b-heading h3 {
					font-size:						1.1em;
					line-height:					2.8em;
				}
				
				.b-bottomNav .b-heading a {
					color:								#333;
				}
				
			.b-bottomNav li {
				margin-bottom:					6px;
				font-size:						1.2em;
				line-height:					1.2em;
			}
			
				.b-bottomNav a:hover {
					color:							#ce0122;
					text-decoration:				underline;
				}
			
		.b-bottomNav .noHeading {
			padding-top:					3.6em;
		}
/****** Footer **************************************************************/
#footer {
	padding-bottom:					1px;
	overflow:						hidden;
}
	
	.b-footer-left {
		float:							left;
		margin:							24px 26px 25px 24px;
		width:							440px;
		color:							#999;
	}
	
		.b-footer-left a {
			color:							#999;
		}
		
			.b-footer-left .copyright {
				margin-bottom:					16px;
				font-size:						1.2em;
				line-height:					1.2em;
			}
			
			.b-footer-left .rules {
				margin-bottom:					16px;
			}
			
	.b-footer-right {
		float:							right;
		margin:							24px 16px 25px 0px;
		width:							474px;
	}
	
		.b-footer-right .b-heading {
			margin-bottom:					16px;
		}
		
			.b-footer-right .b-heading h4 {
				font-size:						16px;
			}
			
		.b-footer-right ul {
			font-size:						16px;
			width:							100%;
			overflow:						hidden;
			clear:							both;
		}
		
			.b-footer-right li {
				float:							left;
				margin:							0 20px 12px 0;
			}
/****** Content *************************************************************/			
#page-nav {
	margin:							0 0 25px 24px;
	width:							100%;
	overflow:						hidden;
	clear:							both;
}

	#page-nav li {
		float:							left;
	}
	
	#page-nav li:before, .b-pageNav-divider {
		content:						"\BB";
		margin:							0 7px 0 8px;
		position:						relative;
		top:							-1px;
		font-size:						12px;
		color:							#666;
	}
	
	.b-pageNav-divider {
		display:						inline;
	}

	#page-nav li:first-child:before {
		content:						"";
		margin:							0;
	}
	
#internalContent {
	width:						956px;
	margin:						0 0 25px 24px;
	clear:						both;
}

	#internalContent .b-heading {
		margin-bottom:				16px
	}
	
	#internalContent .b-heading.tags {
		margin-bottom:				12px
	}
	
		#internalContent .b-heading h2 {
			font-size:						22px;
		}
		
		#internalContent .b-heading h1 {
			font-size:						22px;
		}
		
		#internalContent .b-heading h3 {
			font-size:						14px;
			line-height: 					26px;
		}
		
	#internal-left {
		float:							left;
		margin-right:					38px;
		padding-top:					5px;
		width:							669px;
	}
	
	#internal-right {
		float:							right;
		padding-right:					16px;
		width:							233px;
	}
	
	.b-content-text h2 {
		margin-bottom:					1.2em;
		font-size:						1.4em;
		line-height:					1.3em;
		font-weight:					bold;
	}
	
	.b-content-text h3 {
		margin-bottom:					1.2em;
		font-size:						1.2em;
		line-height:					1.3em;
		font-weight:					bold;
	}
	
	.b-content-text p, .b-content-text h4 {
		margin-bottom:					1.3em;
		font-size:						1.2em;
		line-height:					1.3em;
	}
	
	.b-content-text h4 {
		font-weight:					bold;
	}
	
	.b-content-text ul, .b-content-text ol {
		display:						block;
		margin-bottom:					1.4em;
		font-size:						1.2em;
		line-height:					1.3em;
		list-style:						outside disc;
	}
	
	.b-content-text ol {
		list-style:						outside decimal;
	}
	
	.b-content-text ul ul, .b-content-text ol ol, .b-content-text ol ul, .b-content-text ul ol {
		margin:							0.6em 0 0 0;
		font-size:						1em;
		line-height:					1em;
	}
	
	.b-content-text ul li, .b-content-text ol li {
		margin:							0 0 0.6em 2.0em;
		line-height:					20px;
	}
	
	.b-content-text ul li p, .b-content-text ol li p {
		margin-bottom:					inherit;
		font-size:						inherit;
		line-height:					inherit;
	}
	
	.b-content-text ul li li, .b-content-text ol li li {
		margin:							0 0 0.6em 1.6em;
	}
	
	.b-content-text .content-table {
		margin:							16px auto 25px;
		text-align:						left;
		width:							100%;
		border-spacing:					0;
		border-collapse: 				collapse;
		border:							1px solid #19934C;
		font-size:						1.1em;
	}

	.content-table td, .content-table th {
		border:						1px solid #19934C;
		padding:					10px;
		color:						#333;
	}

	.content-table th {
		background:					#E2F1FF;
		text-align:					center;
		font-weight:				bold;
	}
	
	.b-content-text .content-table p {
		font-size: 					inherit;
		line-height: 				inherit;
		margin-bottom: 				12px;
	}
	
	.b-other-item {
		display:						block;
		margin-bottom:					36px;
	}
	
		.b-other-item dt {
			display:						block;
			margin-bottom:					4px;
			font-size:						12px;
			color:							#999;
		}
		
		.b-other-item dd {
			display:						block;
			margin-bottom:					18px;
			font-size:						14px;
			line-height:					18px;
		}
	
#calendar {
	display:					block;
	padding:					10px;
	width:						203px;
	margin:						0 0 36px;
	font:						12px Tahoma, Geneva, sans-serif;
	overflow:					hidden;
	cursor:						default;
	background-color:			#efefef;
	border:						1px solid #19934c;
	border-radius:				3px;
	-webkit-border-radius: 		3px;
	-moz-border-radius: 		3px;
}

.b-calendar {
	display:					block;
	width:						203px;
}

.b-calendar-indi {
	display:					block;
	margin-bottom:				5px;
	text-align:					center;
}

.b-calendar-label {
	display:					inline-block;
	position:					relative;
	font-size:					14px;
	color:						#333;
}

#calendar .arrowRight, #calendar .arrowLeft {
	display:					block;
	position:					absolute;
	top:						-1px;
	font-size:					16px;
}

#calendar .arrowRight a, #calendar .arrowLeft a {
	padding:					2px 6px;
	text-decoration:			none;
}

#calendar .arrowLeft {
	left:						-36px;
	background-position:		0 0;
}

#calendar .arrowRight {
	right:						-36px;
	background-position:		-13px 0;
}

.b-calendar-box {
    overflow: 					hidden;
    text-align: 				right;
    width: 						203px;
}

.b-calendar-box table {
	text-align:					right;
	width:						203px;
	border-spacing:				0;
	border-collapse: 			collapse;
}

.b-calendar-box td, .b-calendar-box th {
	padding:					3px 8px 3px 0px;
}

.b-calendar-box th {
	text-align:					right;
	color:						#00973B;
	font-weight:				bold;
}

.b-calendar-box td.redDay, .b-calendar-box th.redDay {
	color:						#d30022;
}

.b-calendar-box td.outsideDay, .b-calendar-box th.outsideDay {
	color:						#ccc;
}

.b-calendar-box td.selected {
	padding:					0px;
	background-color:			#19934c !important;
	color:						#fff !important;
	border-radius:				3px;
	-webkit-border-radius: 		3px;
	-moz-border-radius: 		3px;
}

.b-calendar-box td.selected a {
	display:					block;
	padding:					3px 8px 3px 0px;
	color:						#fff;
	text-decoration:			none;
}

.b-blogComm {
	padding-top:				20px;
}

.b-blogComm .b-heading {
	margin-bottom:				25px !important;
}

.b-blogComm .b-heading.commEdit {
	margin:						36px 0 20px 0 !important;
	overflow:					inherit;
}

.b-blogComm .b-heading h3 {
	font-size:					22px !important;
}

.b-blogComm .b-heading h4 {
	font-size:					20px !important;
}

.b-blogComm-item{
	margin-bottom:				20px;
	padding-top:				2px;
	width:						669px;
	overflow:					hidden;
	clear:						both;
}

	.b-blogComm-item.depth-2 {
		padding-left:				40px;
		width:						629px;
		background:					url(../image/sprite-comments.png) no-repeat 5px -75px;
	}
	
	.b-blogComm-item.depth-3 {
		padding-left:				80px;
		width:						589px;
		background:					url(../image/sprite-comments.png) no-repeat 45px -75px;
	}

.b-blogComm-ava {
	float:						left;
	margin:						3px 16px 0 0;
	width:						50px;
	height:						100%;
}

.b-blogComm-info {
	float:							left;
	width:							603px;
	font-size:						12px;
}

	.depth-2 .b-blogComm-info {
		width:							563px;
	}
	
	.depth-3 .b-blogComm-info {
		width:							523px;
	}

.b-blogComm-info div {
	float:							left;
}

.b-blogComm-info a {
	color:							#999;
}

.b-blogComm .user {
	margin:							0 20px 0 0;
	padding-left:					16px;
	background:						url(../image/icons.png) no-repeat -30px -39px;
}

.b-blogComm .evaluate {
	color:							#999;
}

.b-blogComm .evaluation {
	float:							left;
	margin-right:					12px;
	font-size:						14px;
	line-height:					14px;
}

.b-blogComm .evaluation.plus {
	color:							#00973b;
}

.b-blogComm .evaluation.minus {
	color:							#ce0122;
}

.b-blogComm .evaluate-btn {
	float:							left;
	width:							48px;
	height:							19px;
	position:						relative;
	top:							-2px;
	overflow:						hidden;
}

.b-blogComm .evaluate-btn .plus, .b-blogComm .evaluate-btn .minus {
	float:							left;
	width:							24px;
	height:							19px;
	text-indent:					-7000px;
	background:						url(../image/sprite-comments.png) no-repeat;
}

.b-blogComm .evaluate-btn .plus {
	background-position:			0px 0px;
}

.b-blogComm .evaluate-btn .plus:hover {
	background-position:			0px -19px;
}

.b-blogComm .evaluate-btn .minus {
	background-position:			-24px 0px;
}

.b-blogComm .evaluate-btn .minus:hover {
	background-position:			-24px -19px;
}

.b-blogComm .date {
	margin:							0 20px 0 0;
	color:							#999;
}

.b-blogComm .text {
	padding-top:					10px;
	width:							100%;
}

.b-blogComm .text p {
	margin-bottom:					10px;
	font-size:						14px;
	line-height:					18px;
}

.b-blogComm .comment-reply-link {
	color:							#00973b;
}
/****** Forms ***************************************************************/
.b-input {
	height:							26px;
	background:						url(../image/sprite-input.png) no-repeat 0px -26px;
	overflow:						hidden;
	clear:							both;
}

	.b-input-item {
		height:							26px;
		border:							none;
		background:						none;
		font-size:						12px;
	}
	
	.b-button-submit {
		float:							left;
		width:							27px;
		height:							26px;
		border:							none;
		background:						url(../image/sprite-input.png) no-repeat 0px -52px;
		text-indent:					-7000px;
		cursor:							pointer;
	}
	
.b-label label {
	font-size:						14px;
	color:							#666;
}

.b-formLine {
	width:							100%;
	clear:							both;
	overflow:						hidden;
	margin-bottom:					12px;
}

.b-formLine input {
	float:							left;
	padding:						0px 8px;
	height:							30px;
	border:							1px solid #ccc;
	background:						url(../image/form_elem-grad.gif) repeat-x center top;
}

.b-blogComm-form .b-formLine input {
	width:							300px;
}

.b-formLine textarea {
	float:							left;
	padding:						8px;
	height:							100px;
	border:							1px solid #ccc;
	background:						url(../image/form_elem-grad.gif) repeat-x center top;
	font-family:					Arial, Helvetica, sans-serif;
}

.b-blogComm-form .b-formLine textarea {
	width:							650px;
}

button.addComm {
	float:							left;
	margin-right:					20px;
	width:							95px;
	height:							34px;
	background:						url(../image/sprite-comments.png) no-repeat 0px -38px;
	border:							none;
	position:						relative;
	cursor:							pointer;
	text-indent:					-7000px;
}

button.addComm:active {
	top:							1px;
}
/****************************************************************************/
::-webkit-input-placeholder {
	font:							normal 12px Arial, Helvetica, sans-serif;
    color:                  		#999 !important;}

input:-moz-placeholder {
	font:							normal 12px Arial, Helvetica, sans-serif;
    color:                  		#999 !important;}

.placeholder {
	font:							normal 12px Arial, Helvetica, sans-serif;
    color:                  		#999 !important;}
/****************************************************************************/
.more-link {
	text-decoration:				none;
}

.login-text {
	display:						block;
	margin-bottom:					6px;
}

#respond {
	margin-bottom:					16px;
}

.form-submit {
	width:							100%;
	overflow:						hidden;
	clear:							both;
}

#cancel-comment-reply-link {
	float:							left;
	margin:							10px 0 0 0;
}

#wp-calendar caption {
	margin-bottom:					7px;
	text-align:						center;
	font-size:						14px;
}

#wp-calendar #today {
	background-color:				#00973B;
	color:							#fff !important;
	border-radius:					3px;
	-webkit-border-radius: 			3px;
	-moz-border-radius: 			3px;
}

#wp-calendar #today a {
	color:							#fff !important;
}

#star-ratings {
	margin-bottom:					36px;
}

#star-ratings li {
	margin-bottom:					12px;
	font-size:						14px;
	line-height:					16px;
}

#star-ratings li span {
	display:						block;
	margin-top:						2px;
	font-size:						12px;
	color:							#666;
}

.studio15 {
	margin-bottom:					16px;
}

#addThis {
	float:							right;
	margin-top:						6px;
}

.relative {
	position:						relative;
}

.links-block a {
	margin-right:					12px;
}

.counters {
    width: 900px;
}